# OpenapiClient::CvrfReturnTypes200XmlCvrfdocVulnerabilityThreat

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **type** | **String** |  | [optional] |
| **description** | **String** |  | [optional] |
| **product_id** | **String** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200XmlCvrfdocVulnerabilityThreat.new(
  type: null,
  description: null,
  product_id: null
)
```

